<?
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("../admin/check_master.php");
include_once("../admin/check_admin_qs.php");

$id=$_GET["id"];
$usersign=$_GET["payuser"];
$sql="update {$tablepre}clubuser set payuser=".$usersign." where clubuser_id=".$id;
mysql_query($sql);
$db->close(); 
header("Location:".$_SERVER["HTTP_REFERER"]);
?>
